Bug 62603 - fix ports/www/mod_perl2/pkg-plist
Summary: fix ports/www/mod_perl2/pkg-plist
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-02-09 21:40 UTC by Christopher Nehren
Modified: 2004-02-14 16:36 UTC (History)
0 users

See Also:


Attachments
file.diff (906 bytes, patch)
2004-02-09 21:40 UTC, Christopher Nehren
no flags Details | Diff
smime.p7s (3.37 KB, application/x-pkcs7-signature)
2004-02-13 14:14 UTC, Lars Eggert
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Christopher Nehren 2004-02-09 21:40:07 UTC
mod_perl2's pkg-plist is marked as broken; this two-line diff fixes it.

How-To-Repeat: cd $PORTSDIR/www/mod_perl2 ; make install deinstall
Comment 1 Kirill Ponomarev freebsd_committer 2004-02-13 13:55:48 UTC
Hi,

On Mon, Feb 09, 2004 at 04:34:39PM -0500, Christopher Nehren wrote:
> 
> >Number:         62603
> >Category:       ports
> >Synopsis:       fix ports/www/mod_perl2/pkg-plist
> >Confidential:   no
> >Severity:       serious
> >Priority:       medium
> >Responsible:    freebsd-ports-bugs
> >State:          open


Could you please review this PR and approve/reject these
changes ?

http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/62603

-Kirill
Comment 2 Kirill Ponomarev freebsd_committer 2004-02-13 13:55:52 UTC
State Changed
From-To: open->feedback

Asked for maintainer's feedback.
Comment 3 Lars Eggert 2004-02-13 14:14:52 UTC
Kirill,

Kirill Ponomarew wrote:
> 
> Could you please review this PR and approve/reject these
> changes ?
> 
> http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/62603

thanks for looking into this. The patch in the PR looks OK, but I 
currently do not have a FreeBSD box ready to actually test it. (My usual 
test boxes are still down due to a move.)

I'd suggest to commit it, noting that it is untested by the maintainer.

Lars
-- 
Lars Eggert                                     NEC Network Laboratories
Comment 4 Pav Lucistnik freebsd_committer 2004-02-14 16:35:55 UTC
State Changed
From-To: feedback->closed

Committed, thanks!